How to install libkgapi2-2-dbg on Debian Unstable (Sid)